body{
    background-color: rgb(173, 216, 230);
    box-sizing: border-box;
}
.h1 {
  display: block;
  color: red;
  font-size: 2em;
  margin-top: 0.67em;
  margin-bottom: 0.67em;
  margin-left: 0;
  margin-right: 0;
  font-weight: bold;
}

.cabecalho{
    width: 100%;
    background-color: rgb(90, 90, 90);
    color:white;
    text-align: center;
}
nav{
    
    background-color: rgb(36, 40, 51);
}
ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
  
}
ul li{
    margin-left:2.5em;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    font-family:'Poppins' ;
}
ul li:hover{
    background-color: rgb(141, 141, 141);
}
.logo{
    padding-left: 0.5em;
    text-align: center;
    font-size: 3em;
    width: 5em;
    padding-top: 0.4em;
    padding-bottom: 0.2em;
    font-family: 'Bree Serif';
    position: absolute; 
    left: 90px; /* posiciona a 90px para a esquerda */ 
    top: 70px; /* posiciona a 70px para baixo */
    
}
.logo span{
    font-style: bold;
    color: rgb(255, 153, 0);
}
.titulo{
    color: red;
    font-family: 'Poppins';
    font-style: bold;
    font-size: 2em;
    text-align: center;
    margin-top: 1em;
}

.habilidades{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    padding: 2em;
}
.habildiades_secao-01{
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    margin-top: 2em;
}
.figure_html{
    width: 7em;
    background-color: rgb(0, 174, 255);
    padding: 2em;
    border-radius: 2em;
}

.figure_css{
    width: 7em;
    background-color: rgb(255, 153, 0);
    padding: 2em;
    border-radius: 2em;
}

.figure_javascript{
    width: 7em;
    background-color: rgb(255, 72, 0);
    padding: 2em;
    border-radius: 2em;
}

.figure_sql{
    width: 7em;
    background-color: rgb(116, 179, 0);
    padding: 2em;
    border-radius: 2em;
}
.figure_aws{
    width: 7em;
    background-color: rgb(73, 73, 73);
    padding: 2em;
    border-radius: 2em;
}
.figure_aws img{
    height: 8em;
}
.habilidades figure figcaption{
    margin-top: 1em;
    color: white;
    font-family: 'Poppins';
    text-align: center;
}
.habilidades figure img{
    width: 7em;
    height: 8em;
}
.barra_de_habilidades{
    background-color: tomato;
    border-width: 1px;
    width: 95%;
    height: 0.7em;
    text-align: center;
    margin-top: 1em;
    border-radius: 1em;
    padding: 0.3em;
    margin-bottom: 1em;
}
.barra_de_habilidades_dentro_html,
.barra_de_habilidades_dentro_css,
.barra_de_habilidades_dentro_javascript,
.barra_de_habilidades_dentro_sql,
.barra_de_habilidades_dentro_aws{
    background-color: white;
    border-radius: 1em;
    text-align: right;
    padding: 0.2;
    height: 0.7em;
}
.barra_de_habilidades_dentro_html{
    width: 80%;
}
.barra_de_habilidades_dentro_css{
    width: 90%;
}
.barra_de_habilidades_dentro_javascript{
    width: 50%;
}
.barra_de_habilidades_dentro_sql{
    width: 72%;
}
.barra_de_habilidades_dentro_aws{
    width: 80%;
}
.p_de_dentro{
    font-weight: 400;
    font-size: 0.7em;
    margin-right: 1em;
    font-family: Arial, Helvetica, sans-serif;
}